.sidebar-placeholder {
    min-width: 240px;
    height: 56px;
}

#mobile-nav {
    z-index: 100;
    position: fixed;
    top: 0px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: var(--white);
    padding: 8px 16px 8px 12px;
    box-shadow: 0px 4px 13px 0px #0000000A;
}

.hamburger-menu-container {
    background: transparent;
    padding: 0px 4px;
}

#overlay {
    position: absolute;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: -100;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity var(--transitionTime) var(--standardTransitionFunction);
}

@media screen and (min-width: 1024px) {
    #mobile-nav {
        display: none;
    }
}

